prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg4
includedir=/usr/pkg/include/ffmpeg4

Name: libswresample
Description: FFmpeg audio resampling library
Version: 3.9.100
Requires: 
Requires.private: libavutil >= 56.70.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg4 -lswresample 
Libs.private: -lm -latomic
Cflags: -I${includedir}
